umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

javacodegenerationpolicy.cpp File Reference
`#include "javacodegenerationpolicy.h"`
`#include "javacodegenerationpolicypage.h"`
`#include "javacodegenerator.h"`
`#include "optionstate.h"`
`#include "uml.h"`
`#include "umbrellosettings.h"`
`#include <kconfig.h>`